<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Cesta</title>
  <id>urn:book:b29168e3-b1f8-4866-bd4a-090094598ac7</id>
  <updated>2018-10-17T11:11:39Z</updated>
  <link href="./book_736.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Cesta" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Cormac%20McCarthy/Cesta%20%28736%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Cormac%20McCarthy/Cesta%20%28736%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Cormac%20McCarthy/Cesta%20%28736%29/Cesta%20-%20Cormac%20McCarthy.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="137 KB" />
  <author>
    <name>Cormac McCarthy</name>
    <uri>../authors_0/authors_358_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Nakon neimenovane kataklizme, slijedeći opustjele
    autoceste, otac i sin putuju Amerikom. No svijeta kakvog
    poznajemo više nema - klima se promijenila, životinje
    nestale, sve je prekriveno debelim slojem pepela, a zemljom
    vladaju kanibalizam i nasilni kultovi…
      <br />
      Između njih i očaja koji ih okružuje tek
    su jedan revolver s tri metka i puno ljubavi, a put koji se
    pred ocem i desetogodišnjakom nalazi na kušnju
    će ubrzo staviti i jedno i drugo...
      <br />
      <br />
      "McCarthyjeva Cesta pravi je književni dragulj.
    Knjiga koja je u pohvalama ujedinila čitatelje i
    književne kritičare diljem svijeta okrutna je,
    uzbudljiva i mračna odiseja, agonija bijega i skrivanja,
    no ponajprije: priča o kušnji i snazi roditeljske
    ljubavi, o želji da se usred tame i beznađa
    očuva iskra čovječnosti. Elementarna,
    mračna i eliptična, McCarthyjeva rečenica ima
    snagu poezije, a roman u koji je utkana jedna je od
    najmoćnijih vizija svijeta od kakvog nas dijeli možda
    tek slučaj.
    </div>
  </content>
  <link href="../authors_0/authors_358_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Cormac McCarthy" />
  <link href="http://www.goodreads.com/book/title/Cesta" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Cesta" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Cesta%20Cormac%20McCarthy" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Cesta&amp;field-author=Cormac%20McCarthy" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Cormac%20McCarthy" type="text/html" rel="related" title="Cormac McCarthy on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Cormac%20McCarthy" type="text/html" rel="related" title="Cormac McCarthy on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/McCarthyCormac" type="text/html" rel="related" title="Cormac McCarthy on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Cormac%20McCarthy" type="text/html" rel="related" title="Cormac McCarthy on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Cormac%20McCarthy" type="text/html" rel="related" title="Cormac McCarthy on ISFDB" target="_blank" />
</entry>
